

<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--=============== BOXICONS ===============-->
    <link th:href="@{https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css}" rel='stylesheet'>



    <object th:include="fragments/fragment :: navbar-css" th:remove="tag"></object>
    <link rel="stylesheet" th:href="@{/css/sertifikat.css}">


    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.css" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css">
    <title>Custom Sertifikat</title>
</head>
<body>
<header th:replace="fragments/fragment :: navbar"></header>
<section class="section-certificate">
    <div class="certificate-image-section">
        <div class="certificate-image-wrapper">
            <img  th:src="${sertifikat.sertifikatUrl}"  alt="" />
        </div>
    </div>


    <div class="certificate-detail-wrapper">
        <div class="left-content">
            <div class="detail-seminar-content-wrapper">
                <div class="seminar-image">
                    <!-- TODO: Fetch image preview here !!! -->
                    <img th:src="${enrollment.seminar.photoUrl}" alt="" />
                </div>
                <div class="webinar-wrapper">
                    <!-- TODO: Fetch title webinar here !!! -->
                    <div class="title-certificate-webinar">
                        <p th:text="${enrollment.seminar.title}">
                    </div>
                    <div class="title-penyelenggara-certificate-webinar-wrapper">
                        <div class="create-by">Disusun oleh: </div>
                        <!-- TODO: Fetch penyelenggara name here !!! -->
                        <div class="title-penyelenggara-certificate-webinar">
                            <p th:text="${enrollment.seminar.penyelenggara.nama}">
                        </div>
                    </div>
                    <!-- TODO: Fetch date here !!! -->
                    <div class="date-webinar">
                        <p th:text="${#temporals.format(enrollment.seminar.dateTime, 'dd MMMM yyyy')}"></p>
                    </div>
                    <!-- TODO: Make Href here !!! -->
                    <div class="detail-webinar-wrapper-button" style="color: white">
                        <a id="buttonDetail" th:href="@{/seminars/} + ${enrollment.seminar.seminarId}">Detail Seminar</a>
                    </div>
                </div>

            </div>
            <!-- TODO: Fetch description webinar here !!! -->
            <div class="detail-seminar-description-card">
                <p th:text="${enrollment.seminar.deskripsi}"/>
            </div>
        </div>
        <div class="right-content">
            <div class="profile-user-section">
                <div class="image-user">
                    <!-- TODO: Fetch user profile here !!! -->
                    <img src="/img/profile-2.jpg" alt="profileImg">
                </div>
                <div class="name-user">
                    <div class="completed-text">
                        Diselesaikan oleh
                    </div>
                    <!-- TODO: Fetch participant name here !!! -->
                    <div class="name-text">
                        <p th:text="${enrollment.user.nama}" />
                    </div>
                </div>
            </div>
            <div class="section-divider">
                <div class="divider"></div>
            </div>
            <div class="id-wrapper">
                <div class="reguler-text">
                    ID
                </div>
                <!-- TODO: Fetch ID webinar here !!! -->
                <div class="bold-text">
                    <p th:text="${sertifikat.id.sertifikatId}" />
                </div>
            </div>

            <div class="valid-wrapper">
                <div class="reguler-text">
                    Diberikan pada
                </div>
                <!-- TODO: Fetch valid date here !!! -->
                <div class="bold-text">
                    <p th:text="${#temporals.format(sertifikat.createdAt, 'dd MMMM yyyy')}"></p>
                </div>
            </div>

            <div class="expired-wrapper">
                <div class="reguler-text">
                    Berlaku sampai
                </div>
                <!-- TODO: Fetch expired date here !!! -->
                <div class="bold-text">
                    <p th:text="${#temporals.format(sertifikat.expiredAt, 'dd MMMM yyyy')}"></p>
                </div>
            </div>

            <div class="section-divider-bottom">
                <div class="divider">

                </div>
            </div>
            <!-- TODO: Fetch nama webinar here (dimasukin ke dalam kalimat yang ada di bawah !!! -->
            <div class="light-text">
            </div>
        </div>
    </div>
</section>

</body>
</html>

